Groovy 1.7.0

## groovy.inspect
Class Inspector.MemberComparator

    java.lang.Object
      groovy.inspect.Inspector.MemberComparator

All Implemented Interfaces:
  Comparator

    class Inspector.MemberComparator

Constructor Summary
`Inspector.MemberComparator()`

Method Summary
`int` | `compare(Object a, Object b)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### Inspector.MemberComparator

    Inspector.MemberComparator()

Method Detail

### compare

    public int compare(Object a, Object b)

Copyright © 2003-2009 The Codehaus. All rights reserved.